Groovy Documentation

## org.codehaus.groovy.vmplugin.v5
[Java] Class JUnit4Utils

    java.lang.Object
      org.codehaus.groovy.vmplugin.v5.JUnit4Utils

    public class JUnit4Utils
    extends java.lang.Object

Java 5 code for working with JUnit 4 tests.

Authors:
  Paul King

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Groovy Documentation